{
  "title":"gen5_interps.pdf",
  "description": "This resource provides intrepretation questions for genetics day 5.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/c30a461cb9147dc61067b9dd51faa7f7_gen5_interps.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
